@charset "utf-8";
/* CSS Document */

* { font-family: Arial;
}

/* Generell keine Ränder und Hintergrund grau */

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-left: 10px; 
	background-color: #FFF;
}

.Literatur {
	font-style: normal;
	font-weight: normal;
	font-size:10px; 
	color: #000;
}


/* Farben für Links  */

H1 {
	color: #000;
	font-size: 20px;
	padding-left: 3px;
}

.table {
	border: hidden;
	border-spacing: 5px;
	margin: 0px;
	padding: 2px;
	height: auto;
	font-size: 13px;
	width: 500px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
	background-color: #CCC
	}
 
.ueberschrift {
	color:#000;
	font-weight:bold;
}
.ueberschriftWeiss {
	color:#FFF;
	font-weight:bold;
}
.tabelleninhalt {
	vertical-align: top;
}

.kommentar {
	color:#666
}
.hauptwert {
   font-weight:bold;
}

a:link {
	color: #00F;
}
a:visited {
	color: #00F;
}
a:hover {
	color: #00F;
}
a:active {
	color: #00F
}
a:focus {
	color: ##00F
}
